.container {
    background: #fff;
    flex-basis: 24%;
    box-sizing: border-box;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: 0.2s;
}

.container:hover {
    transform: translateY(-5px);
}

.image {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
}

.title {
    text-align: center;
    margin-bottom: 20px;
}

.desc {
    text-align: center;
    font-weight: 300;
}
